@charset "utf-8";

body {
    margin:0px;
    padding:0px;
    background:url(../img/bg.jpg) repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:20px;
    color:#3c3625;
}

.column { float:left; }

#wrapper {
    width:100%;
    margin:0px auto 0px auto;
    display:table;
}

#wrapperFrame {
    width:960px;
    margin:0px auto 15px auto;
    background:url(../img/header.gif) top center no-repeat;
}

#wrapperHeader {
    width:768px;
    height:35px;
    padding:135px 96px 0px 96px;
}

ul#navigation {
    position:relative;
    margin:0px;
    padding:0px;
    list-style:none;
    width:770px;
    height:35px;
}

ul#navigation li {
    position:absolute;
    height:35px;
}

ul#navigation li, ul#navigation a {
    height:35px; 
    display:block;
    outline: none;
}

ul#navigation li a,
ul#navigation li a:hover,
ul#navigation li a.selected { position:absolute; background:url(../img/navigation.gif) no-repeat; }

ul#navigation li#navi01 { left:184px; width:145px; }
ul#navigation li#navi02 { left:329px; width:138px; }
ul#navigation li#navi03 { left:467px; width:138px; }

ul#navigation li#navi01 a { left:0px; width:145px; background-position:-184px 0; }
ul#navigation li#navi02 a { left:0px; width:138px; background-position:-329px 0; }
ul#navigation li#navi03 a { left:0px; width:138px; background-position:-467px 0; }

ul#navigation li#navi01 a:hover, ul#navigation li#navi01 a.selected { left:0px; width:145px; background-position:-184px -35px; }
ul#navigation li#navi02 a:hover, ul#navigation li#navi02 a.selected { left:0px; width:147px; background-position:-329px -35px; }
ul#navigation li#navi03 a:hover, ul#navigation li#navi03 a.selected { left:0px; width:138px; background-position:-467px -35px; }
ul#navigation li a.selected { cursor:default; }

#wrapperBody {
    margin-top:22px;
}

#pod01 {
    width:440px;
    padding-top:65px;
    background:url(../img/pod01.jpg) no-repeat;
    font-size:11px;
}

ul.pod01_block {
    margin:0px;
    padding:25px 10px 25px 10px;
    list-style:none;
}

#clip_requests { background:url(../img/dot_cliprequests.gif) no-repeat; }
#transcripts { background:url(../img/dot_transcripts.gif) no-repeat; }
#other { background:url(../img/dot_other.gif) no-repeat; }

ul.pod01_block li {
    border-bottom:1px dotted #acafb1;
    padding:6px 0px 6px 0px;
}

ul.pod01_block li span.email {
    width:95px;
    overflow:hidden;
    margin:0px 15px 0px 15px;
}

ul.pod01_block li span.summary {
    width:205px;
    overflow:hidden;
}

ul.pod01_block li div.pending {
    float:right;
    width:55px;
    height:15px;
    margin-top:2px;
    _margin-top:-25px;
    background:url(../img/pending.gif) no-repeat;
}

#pod02 {
    width:235px;
    margin:0px 25px 0px 25px;
    background:url(../img/pod02.jpg) no-repeat;
}

ul#pod02_list {
    width:215px;
    margin:0px;
    padding:50px 10px 25px 10px;
    list-style:none;
}

ul#pod02_list li {
    position:relative;
    width:215px;
    overflow:hidden;
    background:url(../img/pod02_bg.jpg) bottom no-repeat;
    padding-bottom:40px;
}

ul#pod02_list li p.header {
    font-size:15px;
    font-weight:bold;
}

ul#pod02_list li p span.date {
    color:#FFF;
    background-color:#857363;
    padding:5px;
    margin-right:10px;
}

ul#pod02_list li p span.title {
    width:50px;
    height:10px;
    overflow:hidden;
}

ul#pod02_list li div.drillDown {
    position:absolute;
    right:0px;
    bottom:25px;
    width:52px;
    height:15px;
}

ul#pod02_list li div.drillDown a {
    display:block;
    width:52px;
    height:15px;
    background:url(../img/button_more.gif) no-repeat;
    background-position:0 0;
}

ul#pod02_list li div.drillDown a:hover { background-position:-53px 0;}

#pod03 {
    width:235px;
    background:url(../img/pod03.jpg) no-repeat;
}

ul#pod03_box {
    width:215px;
    margin:0px;
    padding:65px 10px 25px 10px;
    list-style:none;
}

ul#pod03_box li {
    position:relative;
    width:215px;
    padding:0px 0px 20px 0px;
}

ul#pod03_box li a {
    display:block;
    width:215px;
    height:21px;
}

ul#pod03_box li#metro_tv a { background:url(../img/tab_metrotv.gif) no-repeat; background-position:0 0; }
ul#pod03_box li#metro_radio a { background:url(../img/tab_metroradio.gif) no-repeat; background-position:0 0; }
ul#pod03_box li#regional_radio a { background:url(../img/tab_regionalradio.gif) no-repeat; background-position:0 0; }

ul#pod03_box li#metro_tv a:hover,
ul#pod03_box li#metro_radio a:hover,
ul#pod03_box li#regional_radio a:hover { background-position:0px -21px; }

ul#pod03_box li#metro_tv a.selected,
ul#pod03_box li#metro_radio a.selected,
ul#pod03_box li#regional_radio a.selected { background-position:0px -42px; }

ul#pod03_box li#metro_tv a.selected:hover,
ul#pod03_box li#metro_radio a.selected:hover,
ul#pod03_box li#regional_radio a.selected:hover { background-position:0px -63px; }

ul#pod03_box ul {
    _float:left;
    background-color:#cfc8c2;
    padding:10px;
    margin:15px 0px 10px 0px;
    list-style:none;
}

ul#pod03_box ul li {
    _float:left;
    width:80px;
    padding:0px;
    overflow:hidden;
    display:inline-block;
}

ul#pod03_box ul li.right {
    _float:left;
    margin-left:20px;
}

ul#pod03_box ul li p {
    background:url(../img/pod03_bullet.gif) 0 7px no-repeat;
    margin:0px;
    padding-left:12px;
}

#wrapperFooter {
    clear:both;
    width:880px;
    height:55px;
    padding:15px 40px 0px 40px;
    background:url(../img/footer.gif) no-repeat;
}

#wrapperFooter p {
    margin:0px;
    padding:0px;
    color:#ffffff;
    font-size:11px;
}

#wrapperFooter p a { text-decoration:none; color:#FFF; }
#wrapperFooter p a:hover { text-decoration:underline; color:#FFF; }

#subNav { width: 200px; }
#subNav ul { 
    margin: 0 0 20px 0;
    padding-left: 10px;
}
#subNav ul li { 
    list-style-type: none;
    border-bottom: 1px solid #E1E1E1;

}

#subNav ul li:hover { 
    background: #D07D86;
}
#subNav ul li a { 
    display: block;
    padding: 10px 10px 10px 20px;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    color: #9E2029;
}
#subNav ul li a:hover { 
    color: #FFF;
}
#colright { margin-left: 25px; width: 700px;}
div#fullWidth {
    width: 960px;
}

a.btnForwardArticle {
    display: block;
    width: 149px;
    height: 21px;
    background: url(../img/btn_forward_articles.gif);
    cursor: pointer;
}
a.btnForwardClip {
    display: block;
    width: 149px;
    height: 21px;
    background: url(../img/btn_forward_clips.gif);
    cursor: pointer;
}
a.btnMergeClip {
    display: block;
    width: 149px;
    height: 21px;
    background: url(../img/btn_merge_articles.gif);
    cursor: pointer;
}



a.printSearch {
    display: block;
    width: 149px;
    height: 21px;
    background: url(../img/btn_print_search.gif);
    cursor: pointer;
}
span.btnView,
span.btnPrintView {
    display: block;
    width: 89px;
    height: 21px;
    background: url(../img/btn_view.gif);
    cursor: pointer;
}
span.btnPrintView a {
    width: 100%;
    height: 100%;
    display: block;
}
span.btnClose {
    display: block;
    width: 89px;
    height: 21px;
    background: url(../img/btn_close.gif);
    cursor: pointer;
}

h1 {
    font-size: 24px;
}  
/**
 * Status Messages
 */
div.systemMessage {
width: 700px;
color: #393231;
border: 1px solid #CCC;
}
div.successMessage {
background: #97ec80;
border-color: #8cbb80;
}

div.errorMessage {
background: #ec8a80;
border-color: #ac7d79;
}

div.systemMessage ul {
list-style-type: none;
padding: 5px 5px 5px 15px;
margin: 0;
}

